Edit the SSL ciphers used by GSAD

From OpenVAS
Jump to: navigation, search

OpenVAS 7

The Greenbone Security Assistant Desktop (GSAD) accepts a "gnutls-properties" switch at the command line, and it It uses the GnuTLS priority string syntax.

For example, the following should get rid of current weak ciphers running OpenVAS 7 and GSAD 5:

gsad --gnutls-priorities="SECURE128:-AES-128-CBC:-CAMELLIA-128-CBC:-VERS-SSL3.0:-VERS-TLS1.0"


OpenVAS 6

This cannot be changed in OpenVAS6